mode: separate-outputs
postage: 546
reinscribe: false
inscriptions:
- file: finalcats2/9039.jpg
  destination: bc1p4ajr7ulmvzdk7xnqctwvc78hu026pl0fasdd9hw56mejztkdsdxspf5h5f
  metadata:
    name: 'Motocat #9039'
    attributes:
    - trait_type: accessory
      value: bitcoin necklace
    - trait_type: background
      value: bitcoin
    - trait_type: bike
      value: bitcoin bike
    - trait_type: fur
      value: rainbow burst
    - trait_type: glasses
      value: bitcoin glasses
    - trait_type: hat
      value: motoswap cap
    - trait_type: shirt
      value: bitcoin shirt
